mode = "fancy"

[light_sources]
	water_sensitive_check = true
	self = true
	tnt = "off"
	entities = true
	creeper = "simple"

			[light_sources.settings.entities.minecraft]
				chicken = true
				item = true
				bee = true
				salmon = true
				cow = true
				chest_minecart = true
				pig = true
				horse = true
				skeleton = true
				bat = true
				zombie = true
				glow_squid = true
				witch = true
				glow_item_frame = false
				squid = true
				spider = true
				creeper = true
				sheep = true
				player = true
				enderman = true
